# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-http-cookies
pkgbase = perl-http-cookies
xdata = pkgtype=pkg
pkgver = 6.11-2
pkgdesc = HTTP cookie jars
url = https://search.cpan.org/dist/HTTP-Cookies
builddate = 1725663901
packager = Tuxcore <dev@tuxcore.org>
size = 44018
arch = any
license = PerlArtistic
license = GPL
depend = perl
depend = perl-http-date
depend = perl-http-message
